/* CSS Document */

body {background:url(../../imagens/azul/bg.png)  0 120px repeat-x;}

.highlight_top{width:100%; background:#007699; }

.content_int{border-bottom:1px solid #007699; border-right:1px solid #007699; border-left:1px solid #007699;}

.legendaB{
	background:#007699; 
}

.bgSubMenu ul a {color:#007699}

.dabertura{background:#007699; width:820px; padding:40px; display:inline-block;}

.azul, .gri, .gri a  {
	color:#007699;
}

#div_noticia {
	position:relative;
	float:left;
	width:150px;
	color:#007699;
	background-image:url(../../imagens/azul/highlight.png);
	background-repeat:no-repeat;
	margin-right:25px;
	margin-bottom:30px;
	text-transform:uppercase;
	font-family: 'DINRegular';	
		
}

.font_high {
		font-size:40px;
		color:#007699;
}

table.tabela td {
	border-bottom:solid 1px #c2c4c6;
	color:#414042;	
}

table.tabela tr.ultima td {
	border-bottom:solid 5px #007699;
}

table.tabela td.borda  {
	border-bottom:solid 2px #007699;
}

table.tabela th {
	background-color:#007699;
	color:#ffffff;
	font-weight:bold;

}

.branco {
	color:#ffffff;
}


.txtItalico{
	color:#007699; 
	text-transform:uppercase;
	font-family: 'DINRegular';
	font-style:italic;
}

.Italico {
	color:#007699; 
	font-family: 'DINRegular';
	font-style:italic;
}
